<!DOCTYPE html>
<html style="background-color: #bdb495;" , lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Pet-Chopp</title>
</head>

<body>
<header>
    <h1><strong> Adote seu melhor amigo!</strong></h1>
</header>

<nav>
    <ul>
        <li>
            <form action="#">
                <input type="search" placeholder="Pesquisar">
                <input type="submit" value="Procure pelo seu amigo.">
            </form>
        </li>
        <li><a href="C:\Users\Infraestrutura\IdeaProjects\Sprint 6\petshop\src\petshop.html">Inicio</a></li>
        <li><a href="https://escolakids.uol.com.br/ciencias/mamiferos.htm#:~:text=Mam%C3%ADferos%20s%C3%A3o%20animais%20que%20apresentam,pelos%20e%20de%20gl%C3%A2ndulas%20mam%C3%A1rias.">Mamiferos</a></li>
        <li><a href="https://www.educamaisbrasil.com.br/enem/biologia/aracnideos">Aracnídeos</a></li>
        <li><a href="https://ninha.bio.br/animais-marinhos/animais-marinhos/">Marinhos</a></li>
    </ul>
</nav>
<hr>
<main>
    <article>
        <h3> Somos uma instuição sem fins lucrativos, apenas queremos achar um lar para nossos bichinhos =)
            <br> <spam  style="font-style: italic">Aceitamos doações de alimentos.</spam>
        </h3>
    </article>
    <hr>
    <div>
        <h3>Animais disponíveis para adoção</h3>
        <ul>
            <li>
                <section style="color: pink">
                    <p><strong>Nome do animal:</strong> Cagão </p>
                    <p><strong>Raça:</strong> Buldog</p>
                    <p><strong>Idade:</strong> 2 meses</p>
                    <p><strong>Caracteristicas:</strong> Solta peido e dorme</p>
                    <img src="../imagens/buldogue.jpg" , alt="Cagão" , width="200" , height="180">
                </section>
                <hr>
            </li>
            <li>

                <section style="color: black">
                    <p><strong>Nome do animal:</strong> Peludinha </p>
                    <p><strong>Raça:</strong> Caranguejeira</p>
                    <p><strong>Idade:</strong> 7 meses</p>
                    <p><strong>Caracteristicas:</strong>Super inofensiva, além de ser sua amiga come os pernilongo de
                        hornet
                        que te incomodam
                        na hora de dormi </p>
                    <img src="../imagens/aranha.jpg" , alt="Peludinha" , width="200" , height="180">
                </section>
                <hr>
            </li>
            <li>
                <section style="color: purple">
                    <p><strong>Nome do animal:</strong> Pé de Pano</p>
                    <p><strong>Raça:</strong> Dragão-Marinho-Folhado </p>
                    <p><strong>Idade:</strong> 3 meses</p>
                    <p><strong>Caracteristicas:</strong> Muito fofo</p>
                    <img src="../imagens/dragaomarinho.jpg" , alt="Pé de Pano" , width="240" , height="180">
                </section>
                <hr>
            </li>

            <li>
                <section style="color: yellow">
                    <p><strong>Nome do Animal:</strong> Bola de pelo </p>
                    <p><strong>Raça:</strong> Splitz Alemão</p>
                    <p><strong>Idade:</strong> 1 anos</p>
                    <p><strong>Caracteristicas:</strong> Simpático e querido</p>
                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQoY5xnCllFu_rKrWQSAgLNIDEIL09nod2xog&usqp=CAU"
                         , alt="Bob Esponja" , width="240" , height="180">
                </section>
                <hr>
            </li>


            <li>
                <section style="color: white">
                    <p><strong>Nome do Animal:</strong> Patrick </p>
                    <p><strong>Raça:</strong> Estrela do Mar</p>
                    <p><strong>Idade:</strong> 2 milenios</p>
                    <p><strong>Caracteristicas:</strong> Vive muito</p>
                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSGU7E21QtC0A0IthZ0hkSgX815ay5a08DjdQ&usqp=CAU"
                         , alt="Bob Esponja" , width="240" , height="180">
                </section>
            </li>

        </ul>

    </div>
    <hr>
</main>

<footer>
    <p>@Copyrigth 2022. JGAM Pet-Chopp</p>
</footer>

</body>
</html>